/* Custom Content Info */
.master-holder .aspen-content-info {}
	
	.master-holder .aspen-content-info b,
	.master-holder .aspen-content-info strong {
		font-weight: 600;
		}
	
	.master-holder .aspen-content-info p {
		margin: 25px 0;
		color: #454545;
		font-family: "Zilla Slab";
		font-size: 18px;
		line-height: 28px;
		}
		.master-holder .aspen-content-info p b,
		.master-holder .aspen-content-info p strong { color: #454545; }
	
	.master-holder .aspen-content-info h2,
	.master-holder .aspen-content-info h3,
	.master-holder .aspen-content-info h4,
	.master-holder .aspen-content-info h5,
	.master-holder .aspen-content-info h6,
	.master-holder .aspen-content-info p {
		text-transform: none;
		}
	
	.master-holder .aspen-content-info h1 {
		position: relative;
		margin: 20px 0 0;
		padding: 15px 0 30px;
		color: #00497b;
		font-family: Teko;
		font-size: 48px;
		font-weight: 300;
		line-height: 4.75rem;
		}
		.master-holder .aspen-content-info h1::before {
			position: absolute;
			top: -15px;
			left: 0;
			width: 129px;
			height: 7px;
			content: ' ';
			background-color: #00497b;
			}
		.master-holder .aspen-content-info h1 b,
		.master-holder .aspen-content-info h1 strong { color: #00497b; }
	.master-holder .aspen-content-info h2 {
		color: #036864;
		font-family: Teko;
		font-size: 37px;
		font-weight: 300;
		line-height: 38px;
		}
		.master-holder .aspen-content-info h2 b,
		.master-holder .aspen-content-info h2 strong { color: #036864; }
	.master-holder .aspen-content-info h3 {
		position: relative;
		margin: 65px 0 0;
		padding: 0;
		color: #036864;
		font-family: Teko;
		font-size: 28px;
		font-weight: 500;
		line-height: 40px;
		}
		.master-holder .aspen-content-info h3::before {
			position: absolute;
			top: -20px;
			left: 0;
			width: 52px;
			height: 2px;
			content: ' ';
			background-color: #036864;
			}
		.master-holder .aspen-content-info h3 b,
		.master-holder .aspen-content-info h3 strong { color: #036864; }
		
		.master-holder .aspen-content-info h3 + p { margin-top: 5px; }
	.master-holder .aspen-content-info h4 {
		margin-bottom: 0;
		color: #3e8a87;
		font-family: Teko;
		font-size: 22px;
		font-weight: 400;
		line-height: 31px;
		}
		.master-holder .aspen-content-info h4 b,
		.master-holder .aspen-content-info h4 strong { color: #036864; }
		.master-holder .aspen-content-info h4 + p { margin-top: 5px; }
	.master-holder .aspen-content-info h5 {
		color: rgba(62,138,135,0.90);
		font-family: "Zilla Slab";
		font-size: 16px;
		font-weight: bold;
		line-height: 19px;
		}
		.master-holder .aspen-content-info h5 b,
		.master-holder .aspen-content-info h5 strong { color: rgba(62,138,135,0.80); }
		.master-holder .aspen-content-info h4 + h5 { margin-top: 15px; }
		.master-holder .aspen-content-info h5 + p { margin-top: 5px; }
	.master-holder .aspen-content-info h6 {
		color: rgba(62,138,135,0.80);
		font-family: "Zilla Slab";
		font-size: 16px;
		font-weight: 600;
		line-height: 19px;
		}
		.master-holder .aspen-content-info h6 b,
		.master-holder .aspen-content-info h6 strong { color: rgba(62,138,135,0.80); }
		.master-holder .aspen-content-info h5 + h6 { margin-top: 15px; }
		.master-holder .aspen-content-info h6 + p { margin-top: 5px; }
		
	.master-holder .aspen-content-info ul {
		margin: 15px 0 25px;
		}
		.master-holder .aspen-content-info ul li {
			color: #454545;
			font-family: "Zilla Slab";
			font-size: 18px;
			line-height: 28px;
			}
			.master-holder .aspen-content-info ul li b,
			.master-holder .aspen-content-info ul li strong { color: #454545; }
	
	.master-holder .aspen-content-info ol {
		margin: 15px 0 45px 15px;
		padding: 0;
		}
		.master-holder .aspen-content-info ol li {
			margin: 0;
			padding: 12px 0 12px 25px;
			color: #454545;
			font-family: "Zilla Slab";
			font-size: 14px;
			line-height: 20px;
			}
			.master-holder .aspen-content-info ul li b,
			.master-holder .aspen-content-info ul li strong { color: #454545; }
	
	.master-holder .aspen-content-info hr {
		clear: both; 
		margin: 50px 0 15px;
		display: block;
		width: 100%;
		height: 0; 
		border: solid #bdbdbd;
		border-width: 1px 0 0; 
		}
	
	.master-holder .aspen-content-info blockquote {
		margin: 20px 0 45px;
		padding: 0 0 0 40px;
		border-left: 10px solid #00497b;
		background-color: transparent;
		}
		.master-holder .aspen-content-info blockquote::before { display: none; }
		
		.master-holder .aspen-content-info blockquote p {}
		.master-holder .aspen-content-info blockquote h4 {
			margin: 10px 0;
			color: #00497b;
			font-family: "Zilla Slab";
			font-size: 22px;
			font-weight: 600;
			line-height: 34px;
			}
		.master-holder .aspen-content-info blockquote h5 {
			margin: 10px 0;
			color: #00497b;
			font-family: "Zilla Slab";
			font-size: 18px;
			font-weight: 300;
			line-height: 34px;
			}
	
	.master-holder .aspen-content-info sup a {
		color: #ec8a23;
		font-weight: 600;
		}
		.master-holder .aspen-content-info sup a:hover {
			color: #ec8a23;
			}
	
	/* Highlight Block */
	.master-holder .aspen-content-info .highlight-block {
		margin: 40px 0;
		padding: 10px 61px 25px;
		background-color: #fff;
		background-color: rgba(255, 255, 255, 0.50);
		}
